.standings .selectBox {
  border: 1px solid #000000;
  color: #000000;
  display: inline-block;
  float: right;
  font-family: PTSansNarrowBold;
  font-size: 18px;
  height: 29px;
  padding-left: 10px;
  padding-top: 6px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  width: 180px;
  z-index: 200; }
.standings .selectBox.season-two {
  width: 234px;
}
.selectBox:hover {
  text-decoration: none; }
.selectBox-label {
  padding: 0 15px 0 2px; }
.selectBox-arrow {
  background: url("images/select_mrk.png") no-repeat scroll 0 0 transparent;
  cursor: pointer;
  height: 35px;
  left: auto;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  width: 36px;}
.selectBox-dropdown-menu {
  background: none repeat scroll 0 0 #464646;
  color: #FFFFFF;
  font-family: PTSansNarrowBold;
  font-size: 16px;
  list-style: none outside none;
  margin: 1px 0 0;  
  position: absolute;
  text-transform: uppercase;
  width: 192px !important;
  z-index: 100;}
.selectBox-dropdown-menu.season-two {
  width: 246px!important;
}
.selectBox-dropdown-menu li {
  display: block;}
.selectBox-dropdown-menu li a {
  color: #FFFFFF;
  cursor: pointer;
  display: block;
  padding: 10px 0 10px 15px;
  text-decoration: none;}
.selectBox-dropdown-menu li.selectBox-selected, .selectBox-dropdown-menu li.selectBox-hover{
  background: #000;}
.selectBox-dropdown-menu li a:hover {  
  color: #ffffff;
  text-decoration: none; }
  
  
/*select right search*/  
.datenewsFilter table {width: 233px; margin-bottom: 35px;}
.datenewsFilter table td:nth-child(1), .datenewsFilter table td:nth-child(3) {width: 114px;}
.datenewsFilter .selectBox {
  border: 1px solid #000000;
  background: #fff;
  color: #888;
  display: inline-block;
  float: left;
  font-family: "Trebuchet MS", sans-serif;
  font-size: 12px;
  height: 12px;
  padding: 4px 0 8px 6px;
  position: relative;
  text-decoration: none;   
  width: 105px;
  z-index: 200; }     
.datenewsFilter .selectBox:hover {
  text-decoration: none; }
.datenewsFilter .selectBox-label {
  padding: 0 15px 0 2px; }
.datenewsFilter .selectBox-arrow {
  background: url("images/select-mrk-mini.gif") no-repeat scroll 0 0 transparent;
  cursor: pointer;
  height: 24px;
  left: auto;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  width: 26px;}
.selectBox-dropdown-menu.datenews {
  background: none repeat scroll 0 0 #464646;
  color: #FFF;
  font-family: "Trebuchet MS", sans-serif;
  font-size: 12px;
  list-style: none outside none;
  margin: 1px 0 0;  
  position: absolute;
  text-transform: none; 
  width: 113px !important;
  z-index: 100;}
.selectBox-dropdown-menu.datenews li {
  display: block;}
.selectBox-dropdown-menu.datenews li a {
  color: #FFF;
  cursor: pointer;
  display: block;
  padding: 4px 0 8px 6px;
  text-decoration: none;}
.selectBox-dropdown-menu.datenews li.selectBox-selected, .selectBox-dropdown-menu.datenews li.selectBox-hover{
  background: #000;}
.selectBox-dropdown-menu.datenews li a:hover {  
  color: #fff;
  text-decoration: none; }